name: finance
display_name: "Finance & Markets"
description: "For channels covering investing, markets, personal finance, and economics."
script:
  tone: "clear, data driven, authoritative but accessible, never preachy"
  pacing: "measured, let numbers breathe, build to conclusion"
  perspective: "first person, informed observer sharing analysis"
  word_count: "140 to 165"
  hooks:
    - id: statistic_shock
      template: "{shocking_stat}. And most people have no idea what this means for their money."
      when: "surprising market data or economic indicator"
    - id: contrarian_take
      template: "Wall Street is betting big on {topic}. Here's why they might be wrong."
      when: "consensus trade or popular narrative"
    - id: breaking_news
      template: "The Fed just did something they haven't done in {timeframe}."
      when: "central bank action, policy change"
    - id: prediction
      template: "{topic} is about to change how you think about money."
      when: "structural shift in markets or fintech"
    - id: explainer
      template: "Everyone is confused about {topic}. Here's what's actually happening."
      when: "complex financial event with widespread misunderstanding"
  cta_variants:
    - "Follow for daily market breakdowns."
    - "Subscribe for finance news that skips the jargon."
    - "What's your take? Drop it in the comments."
  forbidden_phrases:
    - "financial advice"
    - "guaranteed returns"
    - "get rich quick"
    - "not financial advice but"
    - "to the moon"
  structure:
    opening: "Lead with a number or a surprising fact. No greeting."
    middle: "Context, cause, effect. Always ground claims in data from research."
    closing: "What this means for the average person. Then CTA."
visuals:
  style: "dark backgrounds, green/red accents, clean data aesthetic"
  mood: "serious, professional, trustworthy"
  color_palette: ["#0D1117", "#1A1A2E", "#00C853", "#FF1744", "#FFD600"]
  subjects:
    prefer:
      - "stock chart on dark screen"
      - "trading floor atmosphere"
      - "currency and gold close up"
      - "city skyline financial district"
    avoid:
      - "cartoon money illustrations"
      - "person throwing money in air"
      - "generic piggy bank"
  prompt_suffix: "photorealistic, financial aesthetic, dark moody lighting, professional"
voice:
  pace: "moderate, approximately 145 words per minute"
  energy: "calm authority, measured confidence"
  suggested_voices:
    edge_tts:
      en: "en-US-GuyNeural"
captions:
  highlight_color: "#00C853"
  words_per_group: 4
music:
  mood: "ambient, subtle tension, no lyrics, corporate documentary feel"
  energy: "low to medium"
  tags: ["ambient", "corporate", "documentary"]
  duck_volume_speech: 0.10
  duck_volume_gap: 0.20
thumbnail:
  style: "dark background, bold numbers or percentages, red/green accent"
  accent_color: "#00C853"
  max_words: 4
discovery:
  reddit:
    subreddits: ["personalfinance", "investing", "stocks", "economics", "wallstreetbets"]
  rss:
    feeds:
      - "https://feeds.bloomberg.com/markets/news.rss"
